## org.eclipse.datatools.sqltools.routineeditor.result
Class Messages

    java.lang.Object
      NLS
          org.eclipse.datatools.sqltools.routineeditor.result.Messages

public final class Messages
extends NLS

See Also:
  Serialized Form

Field Summary
`static java.lang.String` `CallableSQLResultRunnable_getStatementOutParam`
`static java.lang.String` `CallableSQLResultRunnable_getStatementOutParam_debug`
`static java.lang.String` `CallableSQLResultRunnable_prepareStatement`
`static java.lang.String` `CallableSQLResultRunnable_registerOutParameter_debug`
`static java.lang.String` `CallableSQLResultRunnable_setInParameter_debug`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CallableSQLResultRunnable_getStatementOutParam_debug

    public static java.lang.String CallableSQLResultRunnable_getStatementOutParam_debug

### CallableSQLResultRunnable_registerOutParameter_debug

    public static java.lang.String CallableSQLResultRunnable_registerOutParameter_debug

### CallableSQLResultRunnable_setInParameter_debug

    public static java.lang.String CallableSQLResultRunnable_setInParameter_debug

### CallableSQLResultRunnable_getStatementOutParam

    public static java.lang.String CallableSQLResultRunnable_getStatementOutParam

### CallableSQLResultRunnable_prepareStatement

    public static java.lang.String CallableSQLResultRunnable_prepareStatement

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.